Subject: RE: Please Read Precisely- Zendesk fields and documentation
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Fri, 29 Oct 2021 11:40:51 +0000

Hi Pritish,

Thank you for feedback,
Heta will define the task to get feedback from team, mainly you, Josephine and L2 about how to optimize Zendesk fields.
This helps to have more clarity, reliable reports and realistic planing for the future.

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: Friday, October 29, 2021 10:49 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Please Read Precisely- Zendesk fields and documentation

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Sure I will advise this to the team and ask them to make sure every ticket is filled incorrectly.

There are so many fields that are either not required or have old information (Example: Product Firmware) which can be either removed or modified for better visuals.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Hamed Rahnama, HARH" <[email-masked]<mailto:[email-masked]>>, "Muhammad Ali, MUAI" <[email-masked]<mailto:[email-masked]>>, "Christopher Kurek, CKUR" <[email-masked]<mailto:[email-masked]>>, "Ross Martowski, ROMR" <[email-masked]<mailto:[email-masked]>>, "Daisuke Murata, DIUM" <[email-masked]<mailto:[email-masked]>>, "Matthew Broadley, MAEY" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, October 29, 2021 2:10:45 PM
Subject: Please Read Precisely- Zendesk fields and documentation

Hi team,

I need your support and commitment for reporting purpose.
There are lots of challenges when I am extracting a report, particularly now that we have defined KPIs.
The challenges are, many Zendesk fields are empty, Issue Type is not correct, FW version is not mentioned when it's relevant, Environment Details is not complete and many other things.
The other problems are Subject is not updated, there is no recent Summary and Next action, when I get an escalation, I barely have a ready status on the ticket.

Please bear in mind that the company has changed and started taking new approaches, one of them is having clarity and defining KPIs, the other thing is measuring performance, productivity, and Quality,
We can't make it unless we use our tool, Zendesk, in the most effective way.
So please make sure to check all items below when you update a ticket:

  *   Is ´Subject updated?
  *   Do I need to renew the Summary?

Am I not writing a redundant summary with lots of unnecessary info.?

  *   Is Next Action relevant, descriptive, and clear?
  *   Have I filled out all fields precisely?

When "Environment" is PC, please fill out the "Environment Details" field in this order " OPS, Softphone/Software" for example

Environment: PC, Environment Details: Win, Citrix

  *   Are all fields filled out accurately? Issue Type, Solution, Product
  *   Have I filled out any extra fields which are relevant? Like FW version,

On top of all above, you are welcome to raise your ideas and comments on optimizing Zendesk fields, reordering them, remove/add, and anything which could help you to use them better.
@Pritish Nandi (LSM)<mailto:[email-masked]> Could you share with L1?
Thank you!

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C939ff624760345aadcd808d99ab8e706%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637710941212718677%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DW69pq6NndMcViKVH2aS7CcLEV6VApmo9c1mqJ6WV80%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C939ff624760345aadcd808d99ab8e706%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637710941212728633%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=a40FgKOopBVoOT0pdEKTJ1gK1MA4c%2BrfZePc%2F0Gr8Vk%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C939ff624760345aadcd808d99ab8e706%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637710941212728633%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uB0KRGZlIopyUXsn1C7XMT5iSNPNnr0b14kfikfpdEM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C939ff624760345aadcd808d99ab8e706%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637710941212738589%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=p%2BfwFZVIZ%2FwkPzQl3gDKKcCHw3aYAU8VHkdLeMbxJ1w%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C939ff624760345aadcd808d99ab8e706%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637710941212748548%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UhvuRdCNJbprCqDr6JGeg1NUTIlMN5SjZeyjBJsYPms%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C939ff624760345aadcd808d99ab8e706%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637710941212748548%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yO8G25TlF6uqLP72shP8zg7fXLPDu3B%2FkrNDe7Jb1HE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C939ff624760345aadcd808d99ab8e706%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637710941212758506%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=avi0lSSh6aqhwlk%2B6Brg3GwXmRwXfwzcID7d5lKqFkY%3D&reserved=0>